<?xml version="1.0" encoding="utf-8"?>
<root>
  <add name="SystemName" value="" />
  <add name="Publisher" value="" />
  <add name="Language" value="chs" />
  <add name="IsOpenListen" value="yes" />
  <add name="password" value="admin" />
  <add name="IsListen" value="true" />
  <add name="data" value="Access" />
  <add name="ConnectionString" value="" />
  <add name="TheadListenDevCount" value="2" />
  <add name="ReMonitorTime" value="2" />
  <add name="AlarmFilePath" value="" />
  <add name="BakDBPath" value="" />
  <add name="IsBackDB" value="0" />
  <add name="IsRestoreDB" value="0" />
  <add name="RestoreDBPath" value="" />
  <add name="TimeDownload" value="" />
  <add name="ShowDebug" value="0" />
  <add name="CmdDelay" value="0" />
  <add name="CmdLoad" value="0" />
  <add name="DevCom" value="0" />
  <add name="DevBaud" value="115200" />
  <add name="OLEnroll" value="0" />
  <add name="SqlDBFile" value="patrol.sql" />
  <add name="OleDBFile" value="ZKAccess.mdb" />
</root>